Subject: bug#1988: Making the license statement visible in the Emacs Manual

From: Eli Zaretskii <[email-masked]>
Date: Tue, 27 Jan 2009 00:45:11 +0200

> Date: Mon, 26 Jan 2009 13:41:44 -0500
> Cc: [email-masked]
> 
> Jesse W wrote:
> 
> > There is a specific texinfo @ command, @insertcopying, which is  
> > designed to make the @copying information visible.  See  
> > http://www.gnu.org/software/texinfo/manual/texinfo/html_node/ 
> > insertcopying.html#insertcopying
> 
> This command is already used in the Emacs manual, in what I believe is
> the way texinfo recommends. It only affects the printed titlepage.

It only affects the titlepage because it appears within the @titlepage
block.  To make it appear in the HTML output, not as HTML comment
which is not displayed by the browser, you need @insertcopying in the
body of the manual, inside @ifnottex..@end ifnottex.